.ftrstruct {
  border-collapse: collapse;
  table-layout: fixed;
  vertical-align: middle;
  width:100%;
}


.bottomback1 {  
  background-color:#f3f3f3;
}

.bottomback2 {  
  background-color:#500000;
}

.bottomback2 a:hover{
  color:#FCE300;
}

.bottombar {
  width:90%;
  max-width:1200px;
  margin: auto;
  height:126.5px;
  border-collapse: collapse;
  table-layout: fixed;

}

.mainftr1 {
  float: left;
  max-width:450px;
}

.mainftr2 {
  float: right;
  text-align:right;
  width:calc(100% - 450px);
  min-width: 500px;
}

.mainftr3 {
  float: left;
  width:100%;
}

.mainftr2links {
  width:100%;
  height:40px;
}

.mainftr2links a {
  padding: 10px;
  text-decoration:none;
  font-weight: 700;
  color: white;
  
}

.mainftr2links a:first-child {
padding-left:0 !important;
}

.mainftr2links a:hover {
  text-decoration:underline;
}

.mainftr2links a:after{
    position: absolute;
    padding-left:2px;
    content: "\00bb";
}

.socmed > span{
	font-style: italic;
        font-weight: 400;
        color: white;
	margin-right: 10px;
}

.mainftr1 {
color: white;
}

.mainftr1 a{
color: white;
font-weight: bold;
}

.mainftr3 {
padding-top: 40px;
color: white;
font-size:14px;
}

.mainftr3 a{
color: white;
}

.mainftr3 span a{
font-weight: bold;
}


.mainftr3links {
  width:100%;
  margin-top:40px;
}

.mainftr3links a {
  margin-right:30px;
  white-space: nowrap;
  text-decoration:none;
}

.mainftr3links a:after{
    position: absolute;
    padding-left:15px;
    content: "|";
}

.mainftr3links a:last-child:after{
    position: absolute;
    padding-left:5px;
    padding-right:0px;
    content: "";
}




.bottombar2 {
  width:90%;
  max-width:1200px;
  margin: auto;
  height:100%;
  min-height:333.5px;
  overflow:auto;
  border-collapse: collapse;
  table-layout: fixed;
  padding-top:65px;
  padding-bottom:65px;
}




.bottombar  td  > a{
  text-decoration: none;
  font-weight:700;
  font-size: 17px; !important;
}


.deptftr_field {
height:126.5px;
width:25%;
float:left;
padding-top:50px;
padding-bottom:50px;
}





.deptftr_field_t {
  width:100%;
  border-collapse: collapse;
  table-layout: fixed;
  vertical-align: middle;  
}

.deptftr_field_d {
  border-left: 2px solid #d1d1d1;
  width:100%;
  height:126.5px;
  padding-left:35px;
  padding-right:35px;
}


#dept_name {
	font-family: "Open Sans",sans-serif;
	font-weight: 400;
	line-height: 1.5;
}

#dept_adr {
	font-family: "Open Sans",sans-serif;
	font-weight: 400;
	line-height: 1.5;
}

#dept_phone {
	font-family: "Open Sans",sans-serif;
	font-weight: 400;
	line-height: 2;
}

#dept_location {
	font-family: "Open Sans",sans-serif;
	font-weight: 400;

}

#dept_location span {
  	text-decoration: none;
  	font-weight:700;
  	font-size: 17px; !important;
}

.deptftr_field:first-child table td{
  border-left: none !important;  
}


.bottombar  td   a{
  font-weight:700;
  color:#045678;
}




.bottombar td ul{
list-style-position: inside;
  padding-left: 0;
list-style-type: none; /* Remove bullets */
  padding: 0; /* Remove padding */
  margin: 0; /* Remove margins */
  
}

.linklist li{
    margin: 0;
    margin-top:8px;
}



